	@charset "utf-8"; /* CSS Document */

* {margin: 0px;
	padding: 0px;}
	
body {border:none;
	background-color: white;
	font-family: Arial;
	color: #000;
    font-size: 20px;
	line-height: 22px;
	font-style: normal;
	text-align: left;}

table { margin: auto; }

#header {background-color: #ffffff;
	text-align:center;}
	
#footer {background-color: #ffffff;
	text-align:center;}
	
div.clear {clear:both;}

#wrapper {margin: 0 auto;
	max-width:1120px;
	background-position:center top;}
	
#col1 {float: left;
	margin-left:4px;
	border-left-width:0px;
	padding-left:6px;
	max-width:4px;
	padding-right:6px;
	border-right-width:0px;
	margin-right:4px;}
	
#col2 {float: left;
	margin-left:4px;
	border-left-width:0px;
	padding-left:6px;
	max-width:715px;
	padding-right:6px;
	border-right-width:0px;
	margin-right:4px;}
	
#col3 {float: right;
	margin-left:4px;
	border-left-width:0px;
	padding-left:6px;
	max-width:320px;
	padding-right:6px;
	border-right-width:0px;
	margin-right:4px;}

p { font-size: 20px;
	text-align: justify;
	vertical-align: text-top;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
	color: #333;}
	
ul{padding-left: 40px;}

ol{padding-left: 40px;}

li {color: #000;
	padding: 12px 4px 12px 4px;}
	
img {
  width: auto ;
  max-width: 100% ;
  height: auto ;
}	

h1 {font-size: 36px;
	text-align: center;
	padding-bottom:16px;
	padding-top:16px;
	line-height: 35px;}
	
h2 {font-size: 26px;
	text-align: left;
	font-weight:bold;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 15px;
	padding-right: 15px;}

h3 {font-size: 30px;
	text-align: center;
	font-weight:bold;
	padding-bottom:15px;
	padding-top:15px;}
	
h4 {font-size: medium;
	text-align: left;
	font-weight:bold;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;}

A:link {text-decoration: none; color: #03C; font-size 20px; font-weight:bold;} 
A:visited {text-decoration: none; color: #639; font-size 17px;}
A:active {text-decoration: none; color: #000; font-size 17px;}
a:hover{text-decoration: underline; color: #000; font-size 20px;}
a {list-style-type: none;}

.date {font-size: xx-small; color: #666}
.date a:link {font-size: xx-small; color: #666}


div.footer {font-size: 14px;
	color: #999999;
	text-align: center;}
	
.footer a{font-size: 14px;
	color: #999999;
	text-align: center;
	text-decoration: none;}
	
#footerlinks {float: left;
	margin-left:4px;
	border-left-width:0px;
	padding-left:6px;
	max-width: 265px;
	padding-right:6px;
	border-right-width:0px;
	margin-right:4px;
	font-size:14px;
	color:#333333;
	text-align:left;}

#footerlinkswrapper {margin: 0 auto;
	max-width:1145px;
	background-position:center top;}

.footerlinks a:link {color:#333333;}
.footerlinks li {list-style-type:none;}
.footerlinks {border: 0.5px dotted #CCCCCC;}

.chinese {text-align: center;
		font-weight:bold;
		font-size:16px}
chinese.table{align:center;}

.red_button {
    background-color: #C00; /* Red */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 24px;
	font-weight:bold;
	align: center;
	width: auto;
}
.red_button A:link {color:#FFF;}
.red_button A:visited {color:#FFF;}
.red_button A:hover {color:#FFF; text-decoration: none;}

.videowrapper {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.videowrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* Navbar container */
.navbar {
  overflow: hidden;
  background-color: #FFF;
  font-family: Arial;
}

/* Links inside the navbar */
.navbar a {
  float: left;
  font-size: 16px;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* The dropdown container */
.dropdown {
  float: left;
  overflow: hidden;
}

/* Dropdown button */
.dropdown .dropbtn {
  font-size: 16px; 
  font-weight:bold;
  border: none;
  outline: none;
  color: #000;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit; /* Important for vertical align on mobile phones */
  margin: 0; /* Important for vertical align on mobile phones */
}

/* Add a background color to navbar links on hover */
.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: #FFF;
}

/* Dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  float: none;
  color: #000;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

/* Add a grey background color to dropdown links on hover */
.dropdown-content a:hover {
  background-color: #ddd;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  margin-bottom:20px;
  }
  
  iframe {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  margin-bottom:20px;
  }

.listicle li {font-size: larger; 
                font-weight:bold;
				list-style-position:inside}	
			
ul.listicle {list-style-type:none;}	
				
				
table {width: 100%; 
				   border: 1px solid #999; 
				   cellpadding: 3;}